format_version: '1.0'

# old file name: linux-4.2-rc1.tar.xz-32_7a-fs--gfs2--gfs2.ko-ldv_main13_sequence_infinite_withcheck_stateful_unknown-unreach-label.cil.out.c
input_files: 'linux-4.2-rc1.tar.xz-32_7a-fs--gfs2--gfs2.ko-ldv_main13_sequence_infinite_withcheck_stateful.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
